/*** Colors ***/
/*orange*/
/*** Colors ***/
/*$font: 'Source Sans Pro Semibold', sans-serif;
$font_reg: 'Source Sans Pro Regular', sans-serif;
$font_light: 'Source Sans Pro Extralight', sans-serif;
$font_size: 16px;*/
/*Source Sans Pro, Verdana;*/
/* in vars.scss
    $bsform_color: #4d4d4d !default;
$bsform_hovercolor: #4d4d4d !default;
    */
.ui-widget.ui-widget-content {
  border: 0;
}

legend {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: bold;
  color: #4d4d4d;
  border: 0;
  border-bottom: 0; /*ch*/
}

label {
  margin-bottom: 0; /*5px;*/
  font-weight: normal;
}

input[type=file]:focus,
input[type=radio]:focus,
input[type=checkbox]:focus {
  outline: none; /*ch*/
  outline-offset: 0;
}

/*-Form bis Btn-------------------------------------------*/
.form-control {
  height: 26px; /*34px;*/
  padding: 1px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #4d4d4d;
  background-color: #4d4d4d;
  background-image: none;
  border: 1px solid #dbdbdb;
  border-radius: 0; /*ch*/
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}

.form-control:focus {
  border-color: #dbdbdb;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.form-group {
  margin-bottom: 10px; /*ch*/
}

.radio,
.checkbox {
  margin-top: 10px;
  margin-bottom: 10px;
}

.radio label,
.checkbox label {
  min-height: 20px;
  padding-left: 20px;
}

.btn {
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  border-radius: 0; /*4px;*/
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: none; /*ch*/
  outline-offset: 0; /*ch*/
}

.btn:hover,
.btn:focus,
.btn.focus {
  color: #4d4d4d; /*ch*/
  background-color: #4d4d4d; /*ch*/
  border: 0;
  text-decoration: none;
}

.btn-link {
  color: #4d4d4d; /* #337ab7;*/ /*ch*/
  border-radius: 0;
}

.btn-link:hover,
.btn-link:focus {
  color: #4d4d4d;
  text-decoration: underline;
  background-color: transparent;
}

.dropdown-menu {
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.label {
  padding: 0.2em 0.6em 0.3em;
  font-size: 75%;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  border-radius: 0; /*ch*/
}

/* Fix alignment issue of label on extra small devices in Bootstrap 3.2 
.form-horizontal .control-label {
    padding-top: 7px;
}*/
/*.form-horizontal .control-label {
    text-align: left;
}*/
@media (min-width: 768px) {
  .form-horizontal .control-label {
    padding-top: 0;
  }
}